@charset "UTF-8";
/* CSS Document */
/* Settings */
* {margin:0;padding:0;border:0;height:auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html {height:100%;}
body {-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;}
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

.flexh {display:-webkit-flex;display: -ms-flexbox;display: flex; -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.flexh:nth-child(1n+1) {display:-webkit-flex;display:-ms-flexbox;display: flex;} /* every Child */

/* ################################################################################# */
/* ### Facebook Connect ############################################################### */
/* ################################################################################# */
#g360_timeline {float:left;width:100%;margin:10px 0;}
ul.fb_connect.feed {display:block;width:101%;margin-left:-.5%;list-style-type:none;display:-webkit-flex;display: -ms-flexbox;display: flex; -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
ul.fb_connect.feed li {display:-webkit-flex;display:-ms-flexbox;display: flex;width:100%;} /* every Child */
ul.fb_connect.feed li {position:relative;display:block;padding:0;overflow:hidden;margin:.5%;padding:10px;background:#fff;border:1px solid rgba(0,0,0,.2);}
ul.fb_connect.feed li a {display:block;width:auto;height:auto;text-decoration:none;color:#61B9EA;}
ul.fb_connect.feed li .postcontent {float:left;display:block;width:100%;height:100%;margin:0;padding:0;font-size:.9em;}
ul.fb_connect.feed li figure.fbstream_postPicture {display:block;width:100%;height:200px;margin-bottom:10px;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;background-size:cover;}
ul.fb_connect.feed li:hover figure.fbstream_postPicture {}
ul.fb_connect.feed li p.linkcaption {font-size:.8em;}
ul.fb_connect.feed li .linkbox {float:left;width:100%;padding:5px;border:1px solid rgba(0,0,0,.1);margin:10px 0;}
ul.fb_connect.feed li .linkbox h4 {font-size:1.2em;margin:0 0 10px 0 !important;}
ul.fb_connect.feed li span.postdate {float:left;width:100%;padding:5px;font-weight:bold;font-size:.8em;}
/* Responsive Embed Video */
.video-container {position:relative;width:100%;height:200px;margin:1em 0;overflow:hidden;z-index:0;}
.video-container iframe,
.video-container object,  
.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;}
